# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mujs
pkgbase = mujs
xdata = pkgtype=pkg
pkgver = 1.3.9-1.0
pkgdesc = An embeddable Javascript interpreter in C
url = https://mujs.com/
builddate = 1777313073
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1097368
arch = i686
license = ISC
depend = glibc
depend = readline
makedepend = python
